address = "Adresse"
audioDownload = "Ton navigateur ne supporte pas la balise audio, tu peux télécharger le fichier avec"
categories = "Catégories "
contactsPriv = "Contacts personnels"
contactsPro = "Contacts professionnels"
cv = "cv"
defaultImageAlt = "Portrait de mouton en nuances de gris"
e-mail = "e-mail"
fingerprint = "Empreinte"
lastCommit = "Dernier commit modifiant cette page"
lastUpdate = "Dernière mise à jour "
mobile = "Téléphone mobile"
online = "En ligne"
permalink = "Permalien"
post-infos = "Informations sur le billet"
pubkey = "Clé publique"
published = "Publié le "
subscribe = "S'abonner"
subscribeToPublications = "S'abonner aux publications"
tags = "Tags "
tel = "Téléphone"
thisLink = "ce lien"
toSection = "de cette section"
toWebsite = "du site"
xmpp = "xmpp"
